Subject: Re: es1371.o sound module on a IBM 405 walnut platform

From: Dan Malek <[email-masked]>
Date: Tue, 20 Mar 2001 20:30:59 -0500

Ralph Blach wrote:

> This would allow one to allocate noncached buffers for usb and SCSI work.

Ummmm....I added those at the request of the people doing the usb
work.  If they aren't correct or sufficient, the usb wouldn't be
working on the 4xx or 8xx processors.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/